Sayonara Player disponible en KCP para KaOS

logoEsta tarde anunciaba al reproductor Sayonara Player, un reproductor de audio minimalista y muy completo para GNU/Linux. Después de instalarlo y probarlo en Antergos me he animado a hacer lo mismo en KaOS y ya lo he subido a su repositorio comunitario (KCP) al ver que funciona correctamente.

El proceso de instalación de un paquete de KCP en nuestra KaOS ya nos los sabemos de memoria.

Abrimos una terminal y copiamos, pegamos, seguido de enter.

kcp -i sayonara-player

Cuando la terminal nos pregunte si edita el PKGBUILD le decimos que NO y continuamos.

La instalación tardará un ratito, paciencia 😉

Luego de instalarlo lo veremos en el menú Aplicaciones Multimedia.

sayonara-player

Si lo queremos en español, hay disponible una traducción al español de México. Entramos a la sección de descargas y nos bajamos en paquete mexican_language_pack.tar.gz picando en Spanish (Mexican) translations.

Ahora nos vamos a nuestra carpeta descargas, descomprimimos el mexican_language_pack.tar.gz, y desde la terminal con sudo o desde Dolphin como root copiamos el archivo sayonara_lang_mx.qm a la ruta /usr/share/sayonara/translations. El icono de la bandera de México, mx.png, lo copiamos a la carpeta icons.

dolphin

Cerramos todo y solo nos queda ir al reproductor y en Preferences / Language seleccionar el sayonara_lang_mx para poner el programa en español. No sale la bandera, no se por qué, pero igual toma el idioma 😉

lang

Con esto ya estamos preparados para disfrutar de Sayonara en español, aunque personalmente lo prefiero en inglés 😛

sayonara-esp

Y nada más, amigos. Con este ya son 5 paquetes de los que me encargo en KCP.

Ya son como mis hijos 😄

Enjoy 😉

Nota: En la primera compilación aunque se instaló correctamente no se me abrió hasta que reinicié el sistema, luego no me volvió a pasar en compilaciones posteriores. Tomen eso en cuenta si ven que no se abre la primera vez después de instalarlo.

Anuncios

5 comentarios en “Sayonara Player disponible en KCP para KaOS

  1. Yoyo! Me tira el error de falta una librería pero al buscarla en Octopi, marca que está instalada!
    Me dice Libnotify was not found! Please install dev packages of . Busco en Octopi y me marca que libnotify está instalado…raro! Alguna idea de qué puede ser??

    Me gusta

Responder

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s